#!/usr/bin/env python3

import pytest
from .. import create_app

@pytest.fixture
def app():
    app = create_app({"TESTING": True})
    yield app

@pytest.fixture
def client(app):
    return app.test_client()

def test_app(client):
    response = client.get("/")
    assert(response.status_code == 200)
